How to set Tensorflow to work on Android API<21

I’m having troubles using Tensorflow library with Android API<21. Code works for API>=21, but I need it to work on API=15. Could someone help me?

Here is a part of the method where I use tensorflow methods:

     inferenceInterface = new TensorFlowInferenceInterface();
    inferenceInterface.initializeTensorFlow(myContext.getAssets(), MODEL_FILE);

    float[] inputFloats = floats;
    inferenceInterface.fillNodeFloat(INPUT_NODE, INPUT_SIZE, inputFloats);


    inferenceInterface.runInference(new String[]{OUTPUT_NODE});

    float[] resu = {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0};
    inferenceInterface.readNodeFloat(OUTPUT_NODE, resu);

where declaration of used variables is:

private static TensorFlowInferenceInterface inferenceInterface;
private static final String MODEL_FILE = 
"file:///android_asset/constant_graph_weights.pb";
private static final String INPUT_NODE = "conv2d_1_input";
private static final String OUTPUT_NODE = "output_node0";

Here is my build.gradle file:

    apply plugin: 'com.android.application'
    def nativeBuildSystem = 'none'
    android {
             compileSdkVersion 26
             buildToolsVersion '26.0.1'
    defaultConfig {
    applicationId "com.example.ksenija.proba"
    minSdkVersion 15
    targetSdkVersion 26
    versionCode 1
    versionName "1.0"
    testInstrumentationRunner "android.support.test.runner.AndroidJUnitRunner"
externalNativeBuild{
    ndkBuild{
        arguments "APP_UNIFIED_HEADERS=true"
    }
}
}
buildTypes {
    release {
        minifyEnabled false
        proguardFiles getDefaultProguardFile('proguard-android.txt'), 'proguard-rules.pro'
    }
}
sourceSets {
    main {
        jniLibs.srcDirs = ['libs']
        }
    }
    }

    dependencies {
compile fileTree(include: ['*.jar'], dir: 'libs')
androidTestCompile('com.android.support.test.espresso:espresso-core:2.2.2', {
    exclude group: 'com.android.support', module: 'support-annotations'
})
compile 'com.android.support:appcompat-v7:26.+'
compile 'com.android.support.constraint:constraint-layout:1.0.2'
testCompile 'junit:junit:4.12'
compile files('libs/libandroid_tensorflow_inference_java.jar')
    }